#
# spec file for package intlfonts
#
# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


Name:           intlfonts
Version:        1.2.1
Release:        15.20
Summary:        Documentation for the International Fonts
License:        HPND and SUSE-Redistributable-Content and SUSE-Public-Domain
Group:          System/X11/Fonts
Url:            ftp://ftp.gnu.org/gnu/intlfonts/
Source0:        intlfonts-1.2.1.tar.bz2
Source1:        gulim24.bdf.bz2
Source2:        fonts.scale.intlfonts-ttf
Source3:        efont-iso8859-15.tar.bz2
BuildRequires:  fontpackages-devel
Patch0:         intlfonts-1.2.dif
%if 0%{?suse_version} >= 1220
BuildRequires:  bdftopcf
%else
BuildRequires:  xorg-x11
BuildRequires:  xorg-x11-devel
%endif
BuildRequires:  freetype2
%define	type1_fontdir   %{_fontsdir}/Type1
%define bdf_fontdir     %{_fontsdir}/bdf
%reconfigure_fonts_prereq
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildArch:      noarch
Provides:       intlfnts = %{version}
Obsoletes:      intlfnts <= 1.2.1

%description
This package contains the READMEs for international fonts from the
following packages:

intlfonts-arabic-bitmap-fonts: Arab fonts for X11

intlfonts-asian-bitmap-fonts: Asian fonts for X11

intlfonts-chinese-bitmap-fonts: Chinese fonts for X11

intlfonts-chinese-big-bitmap-fonts: Big Chinese fonts for X11

intlfonts-ethiopic-bitmap-fonts: Ethiopic fonts for X11

intlfonts-euro-bitmap-fonts: European fonts for X11

intlfonts-japanese-bitmap-fonts: Japanese fonts for X11

intlfonts-japanese-big-bitmap-fonts: Big Japanese fonts for X11

intlfonts-phonetic-bitmap-fonts: IPA fonts for X11

intlfonts-ttf-fonts: TrueType fonts

intlfonts-type1-fonts: Type1 fonts

intlfonts-bdf-fonts: Bitmap fonts useful for printing exotic languages from
Emacs

%package     -n intlfonts-arabic-bitmap-fonts
Summary:        Arabic Fonts for the X Window System
Group:          System/X11/Fonts
%reconfigure_fonts_prereq
Provides:       ifntarab = %{version}
Provides:       locale(xorg-x11:ar)
Obsoletes:      ifntarab <= 1.2.1

%description -n intlfonts-arabic-bitmap-fonts
Arabic fonts for the X Window System.

%package     -n intlfonts-asian-bitmap-fonts
Summary:        Asian Fonts for the X Window System
Group:          System/X11/Fonts
%reconfigure_fonts_prereq
Provides:       ifntasia = %{version}
Provides:       locale(xorg-x11:km;th;vi)
Obsoletes:      ifntasia <= 1.2.1

%description -n intlfonts-asian-bitmap-fonts
Asian fonts for the X Window System.

%package     -n intlfonts-chinese-bitmap-fonts
Summary:        Chinese Fonts for the X Window System
Group:          System/X11/Fonts
%reconfigure_fonts_prereq
Provides:       ifntchia = %{version}
Provides:       locale(xorg-x11:zh)
Obsoletes:      ifntchia <= 1.2.1

%description -n intlfonts-chinese-bitmap-fonts
Chinese fonts for the X Window System.

%package     -n intlfonts-chinese-big-bitmap-fonts
Summary:        Big Chinese Fonts for the X Window System
Group:          System/X11/Fonts
%reconfigure_fonts_prereq
Provides:       ifntchib = %{version}
Provides:       locale(xorg-x11:zh)
Obsoletes:      ifntchib <= 1.2.1

%description -n intlfonts-chinese-big-bitmap-fonts
Big Chinese fonts for the X Window System.

%package     -n intlfonts-ethiopic-bitmap-fonts
Summary:        Ethiopic Fonts for the X Window System
Group:          System/X11/Fonts
%reconfigure_fonts_prereq
Provides:       ifntethi = %{version}
Provides:       locale(xorg-x11:am)
Obsoletes:      ifntethi <= 1.2.1

%description -n intlfonts-ethiopic-bitmap-fonts
Ethiopic fonts for the X Window System.

%package     -n intlfonts-euro-bitmap-fonts
Summary:        European fonts for the X Window System
Group:          System/X11/Fonts
%reconfigure_fonts_prereq
Provides:       ifnteuro = %{version}
Provides:       locale(xorg-x11:cs;el)
Obsoletes:      ifnteuro <= 1.2.1

%description -n intlfonts-euro-bitmap-fonts
European fonts for the X Window System (ISO 8859-1, 8859-2, 8859-3,
8859-4, 8859-5/9, 8859-7, and 8859-8 together with
KOI8-1/GOST19768.74-1).

%package     -n intlfonts-japanese-bitmap-fonts
Summary:        Japanese Fonts for the X Window System
Group:          System/X11/Fonts
%reconfigure_fonts_prereq
Provides:       ifntjapa = %{version}
Provides:       locale(xorg-x11:ja)
Obsoletes:      ifntjapa <= 1.2.1

%description -n intlfonts-japanese-bitmap-fonts
Japanese fonts for the X Window System.

%package     -n intlfonts-japanese-big-bitmap-fonts
Summary:        Big Japanese Fonts for the X Window System
Group:          System/X11/Fonts
%reconfigure_fonts_prereq
Provides:       ifntjapb = %{version}
Provides:       locale(xorg-x11:ja)
Obsoletes:      ifntjapb <= 1.2.1

%description -n intlfonts-japanese-big-bitmap-fonts
Big Japanese fonts for the X Window System.

%package     -n intlfonts-phonetic-bitmap-fonts
Summary:        IPA font for the X Window System
Group:          System/X11/Fonts
%reconfigure_fonts_prereq
Provides:       ifntphon = %{version}
Obsoletes:      ifntphon <= 1.2.1

%description -n intlfonts-phonetic-bitmap-fonts
The International Phonetic Alphabet font for the X Window System.

%package     -n intlfonts-ttf-fonts
Summary:        TrueType Fonts from the GNU Intlfonts Package
Group:          System/X11/Fonts
%reconfigure_fonts_prereq
Provides:       intlfonts-ttf = %{version}
Obsoletes:      intlfonts-ttf <= 1.2.1

%description  -n intlfonts-ttf-fonts
TrueType fonts from the GNU intlfonts package.

%package     -n intlfonts-bdf-fonts
Summary:        Fonts from the GNU Intlfonts Package in BDF Format
Group:          System/X11/Fonts
Provides:       intlfonts-bdf = %{version}
Obsoletes:      intlfonts-bdf <= 1.2.1

%description  -n intlfonts-bdf-fonts
Fonts from the GNU intlfonts package in the BDF format.

These fonts are useful for printing exotic languages such as Thai,
Tibetan, Vietnamese, Arabic, and more from within Emacs.

%package     -n intlfonts-type1-fonts
Summary:        Type1 Fonts from the GNU Intlfonts Package
Group:          System/X11/Fonts
%reconfigure_fonts_prereq

%description  -n intlfonts-type1-fonts
Type1 fonts from the GNU intlfonts package.

%prep
%setup -n intlfonts-1.2.1 -b 0 -a 3
%patch0
bunzip2 -c $RPM_SOURCE_DIR/gulim24.bdf.bz2 > gulim24.bdf

#
# Legal issue
#

test ! -e Asian/tib16-mule.bdf   || exit 1
test ! -e Asian/tib1c16-mule.bdf || exit 1
test ! -e Asian/tib1c24-mule.bdf || exit 1
test ! -e Asian/tib24-mule.bdf   || exit 1

%build
  set +o posix
  SUBDIRS="European Asian Chinese Japanese Ethiopic Misc"
  SUBDIRS_X="Chinese-X Japanese-X Korean-X"
  SUBDIRS_BIG="European.BIG  Chinese.BIG Japanese.BIG"
  SUBDIRS_EFONT="efont-iso8859-15"
  dirs="$SUBDIRS $SUBDIRS_BIG $SUBDIRS_EFONT"
  for b in $(find $dirs -name '*.bdf' | sort) ; do
      p=${b%%.bdf}.pcf
      test -s ${p}.gz || { bdftopcf -o $p $b ; gzip -9f $p ; }
  done

%install
  mkdir -p %{buildroot}%{_miscfontsdir}/
  set +o posix
  for f in $(find ./ -name '*.pcf.gz' | sort) ; do
      install -m 0444 $f %{buildroot}%{_miscfontsdir}/
  done
  mkdir -p %{buildroot}%{_ttfontsdir}/
  install -m 0444 TrueType/*.ttf %{buildroot}%{_ttfontsdir}/
  install -m 0444 $RPM_SOURCE_DIR/fonts.scale.intlfonts-ttf %{buildroot}%{_ttfontsdir}/
  mkdir -p %{buildroot}%{type1_fontdir}/
  install -m 0444 Type1/*.[ap]f? %{buildroot}%{type1_fontdir}/
  mkdir -p %{buildroot}%{bdf_fontdir}/
  for f in \
	lt1-24-etl lt1-16b-etl lt1-16i-etl lt1-16bi-etl lt1-24-etl lt1-16b-etl \
	lt1-16i-etl lt1-16bi-etl lt2-24-etl lt3-24-etl lt4-24-etl thai24 \
	grk24-etl heb24-etl 12x24rk 12x24rk cyr24-etl lt5-24-etl jiskan24 \
	gb24st jiskan24 gulim24 jksp40 cns1-40 cns2-40 taipei24 taipei24 \
	sish24-etl ipa24-etl visc24-etl visc24-etl arab24-0-etl arab24-1-etl \
	lao24-mule arab24-2-etl ind1c24-mule \
	ethio24f-uni cns3-40 cns4-40 cns5-40 cns6-40 cns7-40 ind24-mule
  do
      install -m 0444 `find . -name $f.bdf | sort` %{buildroot}%{bdf_fontdir}
  done
  # install documents
  mkdir   -m 0755 -p %{buildroot}%{_defaultdocdir}/intlfonts
  find . -name 'README*' | while read i; do
    mkdir -p %{buildroot}%{_defaultdocdir}/intlfonts/${i%/*}
    install -m 0444 $i %{buildroot}%{_defaultdocdir}/intlfonts/${i%/*}
  done
  cp -a %{buildroot}%{_defaultdocdir}/intlfonts/Misc \
        %{buildroot}%{_defaultdocdir}/intlfonts/Arabic

%reconfigure_fonts_scriptlets -n intlfonts-arabic-bitmap-fonts

%reconfigure_fonts_scriptlets -n intlfonts-asian-bitmap-fonts

%reconfigure_fonts_scriptlets -n intlfonts-chinese-bitmap-fonts

%reconfigure_fonts_scriptlets -n intlfonts-chinese-big-bitmap-fonts

%reconfigure_fonts_scriptlets -n intlfonts-ethiopic-bitmap-fonts

%reconfigure_fonts_scriptlets -n intlfonts-euro-bitmap-fonts

%reconfigure_fonts_scriptlets -n intlfonts-japanese-bitmap-fonts

%reconfigure_fonts_scriptlets -n intlfonts-japanese-big-bitmap-fonts

%reconfigure_fonts_scriptlets -n intlfonts-phonetic-bitmap-fonts

%reconfigure_fonts_scriptlets -n intlfonts-ttf-fonts -c

%reconfigure_fonts_scriptlets -n intlfonts-type1-fonts -c

%files
%defattr(-,root,root)
%dir %{_defaultdocdir}/intlfonts
%doc %{_defaultdocdir}/intlfonts/README*

%files -n intlfonts-arabic-bitmap-fonts
%defattr(-,root,root)
%dir %{_defaultdocdir}/intlfonts
%doc %{_defaultdocdir}/intlfonts/Arabic
%dir %{_miscfontsdir}/
%{_miscfontsdir}/arab16-0-etl.pcf.gz
%{_miscfontsdir}/arab16-1-etl.pcf.gz
%{_miscfontsdir}/arab16-2-etl.pcf.gz
%{_miscfontsdir}/arab24-0-etl.pcf.gz
%{_miscfontsdir}/arab24-1-etl.pcf.gz
%{_miscfontsdir}/arab24-2-etl.pcf.gz

%files -n intlfonts-asian-bitmap-fonts
%defattr(-,root,root)
%dir %{_defaultdocdir}/intlfonts
%doc %{_defaultdocdir}/intlfonts/Asian
%dir %{_miscfontsdir}/
%{_miscfontsdir}/ind16-mule.pcf.gz
%{_miscfontsdir}/ind16-uni.pcf.gz
%{_miscfontsdir}/ind1c16-mule.pcf.gz
%{_miscfontsdir}/ind1c24-mule.pcf.gz
%{_miscfontsdir}/ind24-mule.pcf.gz
%{_miscfontsdir}/ind24-uni.pcf.gz
%{_miscfontsdir}/isci16-mule.pcf.gz
%{_miscfontsdir}/isci24-mule.pcf.gz
%{_miscfontsdir}/lao14-mule.pcf.gz
%{_miscfontsdir}/lao16-mule.pcf.gz
%{_miscfontsdir}/lao18-mule.pcf.gz
%{_miscfontsdir}/lao18b-mule.pcf.gz
%{_miscfontsdir}/lao18i-mule.pcf.gz
%{_miscfontsdir}/lao24-mule.pcf.gz
%{_miscfontsdir}/thai14.pcf.gz
%{_miscfontsdir}/thai16.pcf.gz
%{_miscfontsdir}/thai18.pcf.gz
%{_miscfontsdir}/thai18b.pcf.gz
%{_miscfontsdir}/thai18bi.pcf.gz
%{_miscfontsdir}/thai18i.pcf.gz
%{_miscfontsdir}/thai24.pcf.gz
%{_miscfontsdir}/visc16-etl.pcf.gz
%{_miscfontsdir}/visc18-etl.pcf.gz
%{_miscfontsdir}/visc18b-etl.pcf.gz
%{_miscfontsdir}/visc18bi-etl.pcf.gz
%{_miscfontsdir}/visc18i-etl.pcf.gz
%{_miscfontsdir}/visc24-etl.pcf.gz
%{_miscfontsdir}/xtis18.pcf.gz
%{_miscfontsdir}/xtis24.pcf.gz

%files -n intlfonts-chinese-bitmap-fonts
%defattr(-,root,root)
%dir %{_defaultdocdir}/intlfonts
%doc %{_defaultdocdir}/intlfonts/Chinese
%dir %{_miscfontsdir}/
%{_miscfontsdir}/cns1-16.pcf.gz
%{_miscfontsdir}/cns1-24.pcf.gz
%{_miscfontsdir}/cns2-16.pcf.gz
%{_miscfontsdir}/cns2-24.pcf.gz
%{_miscfontsdir}/cns3-16.pcf.gz
%{_miscfontsdir}/cns3-24.pcf.gz
%{_miscfontsdir}/cns4-16.pcf.gz
%{_miscfontsdir}/cns4-24.pcf.gz
%{_miscfontsdir}/cns5-16.pcf.gz
%{_miscfontsdir}/cns5-24.pcf.gz
%{_miscfontsdir}/cns6-16.pcf.gz
%{_miscfontsdir}/cns6-24.pcf.gz
%{_miscfontsdir}/cns7-16.pcf.gz
%{_miscfontsdir}/cns7-24.pcf.gz
%{_miscfontsdir}/guob16.pcf.gz
%{_miscfontsdir}/sish14-etl.pcf.gz
%{_miscfontsdir}/sish16-etl.pcf.gz
%{_miscfontsdir}/sish24-etl.pcf.gz
%{_miscfontsdir}/taipei16.pcf.gz
%{_miscfontsdir}/taipei24.pcf.gz

%files -n intlfonts-chinese-big-bitmap-fonts
%defattr(-,root,root)
%dir %{_defaultdocdir}/intlfonts
%doc %{_defaultdocdir}/intlfonts/Chinese.BIG
%dir %{_miscfontsdir}/
%{_miscfontsdir}/cc40s.pcf.gz
%{_miscfontsdir}/cc48s.pcf.gz
%{_miscfontsdir}/cns1-40.pcf.gz
%{_miscfontsdir}/cns2-40.pcf.gz
%{_miscfontsdir}/cns3-40.pcf.gz
%{_miscfontsdir}/cns4-40.pcf.gz
%{_miscfontsdir}/cns5-40.pcf.gz
%{_miscfontsdir}/cns6-40.pcf.gz
%{_miscfontsdir}/cns7-40.pcf.gz

%files -n intlfonts-ethiopic-bitmap-fonts
%defattr(-,root,root)
%dir %{_defaultdocdir}/intlfonts
%doc %{_defaultdocdir}/intlfonts/Ethiopic
%dir %{_miscfontsdir}/
%{_miscfontsdir}/ethio16f-uni.pcf.gz
%{_miscfontsdir}/ethio24f-uni.pcf.gz

%files -n intlfonts-euro-bitmap-fonts
%defattr(-,root,root)
%dir %{_defaultdocdir}/intlfonts
%doc %{_defaultdocdir}/intlfonts/European
%doc %{_defaultdocdir}/intlfonts/European.BIG
%doc %{_defaultdocdir}/intlfonts/efont*
%dir %{_miscfontsdir}/
%{_miscfontsdir}/cyr14-etl.pcf.gz
%{_miscfontsdir}/cyr16-etl.pcf.gz
%{_miscfontsdir}/cyr24-etl.pcf.gz
%{_miscfontsdir}/grk14-etl.pcf.gz
%{_miscfontsdir}/grk16-etl.pcf.gz
%{_miscfontsdir}/grk24-etl.pcf.gz
%{_miscfontsdir}/koi14-etl.pcf.gz
%{_miscfontsdir}/koi16-etl.pcf.gz
%{_miscfontsdir}/koi24-etl.pcf.gz
%{_miscfontsdir}/lt1-14-etl.pcf.gz
%{_miscfontsdir}/lt1-16-etl.pcf.gz
%{_miscfontsdir}/lt1-16b-etl.pcf.gz
%{_miscfontsdir}/lt1-16bi-etl.pcf.gz
%{_miscfontsdir}/lt1-16i-etl.pcf.gz
%{_miscfontsdir}/lt1-18-etl.pcf.gz
%{_miscfontsdir}/lt1-18.pcf.gz
%{_miscfontsdir}/lt1-18b-etl.pcf.gz
%{_miscfontsdir}/lt1-18bi-etl.pcf.gz
%{_miscfontsdir}/lt1-18i-etl.pcf.gz
%{_miscfontsdir}/lt1-24-etl.pcf.gz
%{_miscfontsdir}/lt1-24b-etl.pcf.gz
%{_miscfontsdir}/lt1-24bi-etl.pcf.gz
%{_miscfontsdir}/lt1-24i-etl.pcf.gz
%{_miscfontsdir}/lt2-14-etl.pcf.gz
%{_miscfontsdir}/lt2-16-etl.pcf.gz
%{_miscfontsdir}/lt2-24-etl.pcf.gz
%{_miscfontsdir}/lt3-14-etl.pcf.gz
%{_miscfontsdir}/lt3-16-etl.pcf.gz
%{_miscfontsdir}/lt3-24-etl.pcf.gz
%{_miscfontsdir}/lt4-14-etl.pcf.gz
%{_miscfontsdir}/lt4-16-etl.pcf.gz
%{_miscfontsdir}/lt4-24-etl.pcf.gz
%{_miscfontsdir}/lt5-14-etl.pcf.gz
%{_miscfontsdir}/lt5-16-etl.pcf.gz
%{_miscfontsdir}/lt5-24-etl.pcf.gz
%{_miscfontsdir}/heb14-etl.pcf.gz
%{_miscfontsdir}/heb16-etl.pcf.gz
%{_miscfontsdir}/heb24-etl.pcf.gz
%{_miscfontsdir}/bmp16-etl.pcf.gz
%{_miscfontsdir}/lt1-40-etl.pcf.gz
%{_miscfontsdir}/h16-iso8859-15.pcf.gz
%{_miscfontsdir}/h16_b-iso8859-15.pcf.gz
%{_miscfontsdir}/h16_bi-iso8859-15.pcf.gz
%{_miscfontsdir}/h16_i-iso8859-15.pcf.gz
%{_miscfontsdir}/h24-iso8859-15.pcf.gz
%{_miscfontsdir}/h24_b-iso8859-15.pcf.gz
%{_miscfontsdir}/h24_bi-iso8859-15.pcf.gz
%{_miscfontsdir}/h24_i-iso8859-15.pcf.gz

%files -n intlfonts-japanese-bitmap-fonts
%defattr(-,root,root)
%dir %{_defaultdocdir}/intlfonts
%doc %{_defaultdocdir}/intlfonts/Japanese
%dir %{_miscfontsdir}/
%{_miscfontsdir}/a18rk.pcf.gz
%{_miscfontsdir}/a18rkb.pcf.gz
%{_miscfontsdir}/a18rki.pcf.gz
%{_miscfontsdir}/j78-16.pcf.gz
%{_miscfontsdir}/j83-18.pcf.gz
%{_miscfontsdir}/j83-18b.pcf.gz
%{_miscfontsdir}/j83-18i.pcf.gz
%{_miscfontsdir}/j90-16.pcf.gz
%{_miscfontsdir}/jksp16.pcf.gz
%{_miscfontsdir}/jksp24.pcf.gz

%files -n intlfonts-japanese-big-bitmap-fonts
%defattr(-,root,root)
%dir %{_defaultdocdir}/intlfonts
%doc %{_defaultdocdir}/intlfonts/Japanese.BIG
%dir %{_miscfontsdir}/
%{_miscfontsdir}/jiskan32.pcf.gz
%{_miscfontsdir}/jiskan48.pcf.gz
%{_miscfontsdir}/jksp40.pcf.gz

%files -n intlfonts-phonetic-bitmap-fonts
%defattr(-,root,root)
%dir %{_defaultdocdir}/intlfonts
%doc %{_defaultdocdir}/intlfonts/Misc
%dir %{_miscfontsdir}/
%{_miscfontsdir}/ipa14-etl.pcf.gz
%{_miscfontsdir}/ipa16-etl.pcf.gz
%{_miscfontsdir}/ipa24-etl.pcf.gz

%files -n intlfonts-ttf-fonts
%defattr(-,root,root)
%dir %{_defaultdocdir}/intlfonts
%doc %{_defaultdocdir}/intlfonts/TrueType
%dir %{_ttfontsdir}/
%config %{_ttfontsdir}/fonts.scale.intlfonts-ttf
%{_ttfontsdir}/*.ttf

%files -n intlfonts-type1-fonts
%defattr(-,root,root)
%dir %{_defaultdocdir}/intlfonts
%doc %{_defaultdocdir}/intlfonts/Type1
%{type1_fontdir}

%files -n intlfonts-bdf-fonts
%defattr(-,root,root)
%dir %{_defaultdocdir}/intlfonts
%doc %{_defaultdocdir}/intlfonts/*.X
%{bdf_fontdir}

%changelog
* Mon Sep 15 2014 ro@suse.de
- sort find output to ease debugging
- replace named pipe by sequence of commands
  (seems unstable on s390/s390x)
* Fri Aug  1 2014 werner@suse.de
- Rename README.SuSE to README.SUSE (bnc#889017)
* Wed Nov  7 2012 pgajdos@suse.com
- license HPND and SUSE-Redistributable-Content and SUSE-Public-Domain
  [bnc#786092]
* Wed Jul  4 2012 pgajdos@suse.cz
- amend spec file to reflect new font packaging scheme
  (see openFATE#313536);
* Sat Jun 30 2012 i@marguerite.su
- fix builds for 12.2
  * now bdftopcf is a separated package from xorg-x11.
* Mon Jun 11 2012 tiwai@suse.de
- Add missing provides/obsletes for intlfnts package
* Tue Jun  5 2012 werner@suse.de
- Remove Asian/tib16-mule.bdf, Asian/tib1c16-mule.bdf, Asian/tib1c24-mule.bdf,
  and Asian/tib24-mule.bdf due legal issue  (bnc#765434)
* Thu May 17 2012 pgajdos@suse.com
- call spec-cleaner
* Thu Dec 22 2011 tiwai@suse.de
- Renamed intlfnts -> intlfonts,
  ifntarab -> intlfonts-arabic-bitmap-fonts,
  ifntasia -> intlfonts-asian-bitmap-fonts,
  ifntchia -> intlfonts-chinese-bitmap-fonts,
  ifntchib -> intlfonts-chinese-big-bitmap-fonts,
  ifntethi -> intlfonts-ethiopic-bitmap-fonts,
  ifnteuro -> intlfonts-euro-bitmap-fonts,
  ifntjapa -> intlfonts-japanese-bitmap-fonts,
  ifntjapb -> intlfonts-japanese-big-bitmap-fonts,
  ifntphon -> intlfonts-phonetic-bitmap-fonts,
  intlfonts-ttf -> intlfonts-ttf-fonts, and
  intlfonts-bdf -> intlfonts-bdf-fonts according to
  openSUSE packaging guidelines and FATE#313035
  Adjusted Obsoletes and Provides accordingly
- Add new package intlfonts-type1-fonts
- Changed the document location to the central place
* Mon Nov  8 2010 coolo@novell.com
- remove supoprt for pre-9.1
* Tue Aug 15 2006 schwab@suse.de
- Fix file list.
* Mon Aug  7 2006 mfabian@suse.de
- make it build again on STABLE (paths changed because of the
  move to Xorg X11R7).
* Wed Mar  1 2006 mfabian@suse.de
- add "Provides: locale(...)".
* Mon Feb 13 2006 mfabian@suse.de
- Bugzilla #150552: add some missing BDF properties to the
  Latin9 "Efont" fonts.
* Wed Jan 25 2006 mls@suse.de
- converted neededforbuild to BuildRequires
* Fri Dec  3 2004 mfabian@suse.de
- use new macro "%%run_suseconfig_fonts".
* Thu Aug 12 2004 mfabian@suse.de
- Bugzilla #39451: run SuSEconfig.fonts only if it exists.
- run the SuSEconfig scripts for the correct sub-packages.
* Wed Mar  3 2004 werner@suse.de
- Add dependencies to be able to execute SuSEconfig.fonts (#35283)
* Fri Feb 27 2004 mfabian@suse.de
- run SuSEconfig.fonts and SuSEconfig.pango in %%post and %%postun
* Wed Nov 26 2003 mfabian@suse.de
- remove unsupported "ascii-0" encoding from fonts.scale.
* Tue Nov  4 2003 ro@suse.de
- updated neededforbuild
- don't build as root
* Tue Aug 12 2003 mfabian@suse.de
-  update to version 1.2.1.
  The only change from version 1.2 is that the fonts
  j83-32.bdf and j83-48.bdf which were created from the
  Watanabe-font have been replaced by fonts created
  from jiskan16.bdf and jiskan24.bdf by bdfresize respectively.
  For more details about the (possible) problem with the
  Watanabe font see:
  http://khdd.net/kanou/fonts/stolenbitmap.html
* Thu Jun 12 2003 coolo@suse.de
- package directories too
* Thu Apr 17 2003 coolo@suse.de
- use BuildRoot
* Fri Mar 15 2002 mfabian@suse.de
- add 8x16 and 12x24 bitmap fonts in iso8859-15 encoding
  (in medium-r, medium-i, bold-r, bold-i) to fix the problem
  that 'LANG=de_DE@euro emacs' displayed German umlauts, the
  euro-logo etc... as boxes by default.
* Wed Mar  7 2001 werner@suse.de
- We need X environment
* Sat Jan 20 2001 mfabian@suse.de
- bumped version number to 1.2
- installed missing tib24-mule.bdf
* Fri Jan 19 2001 violiet@suse.de
- updated to intlfonts-1.2
- new subpackage intlfonts-ttf (TrueType fonts)
- new subpackage intlfonts-bdf (bdf-fonts used for printing
  exotic languages from Emacs)
- added BuildArchitectures: noarch
* Thu Dec 14 2000 werner@suse.de
- Group tag
* Thu Jun  8 2000 ro@suse.de
- doc relocation
* Mon Sep 27 1999 bs@suse.de
- fixed requirements for sub packages
* Mon Sep 13 1999 bs@suse.de
- ran old prepare_spec on spec file to switch to new prepare_spec.
* Wed Apr 28 1999 ro@suse.de
- rpm-3.0 needs a %%%% for every %% in the specfile if not for a macro
* Thu Apr 15 1999 werner@suse.de
- Add a README.SuSE
* Thu Apr 15 1999 werner@suse.de
- Initial package for several X11 fonts
  * Arab fonts for X11
  * Asian fonts for X11
  * Chinese fonts for X11
  * Big Chinese fonts for X11
  * Ethiopic fonts for X11
  * European fonts for X11
  * Japanese fonts for X11
  * Big Japanese fonts for X11
  * IPA font for X11
